class CreatePCustomers < ActiveRecord::Migration
  def change
    create_table :p_customers do |t|
      t.decimal :encourt_max, precision: 12, scale: 4
      t.references :p_customer_cat

      t.timestamps null: false
    end
  end
end
